body {
	background:url(http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/bg.jpg) no-repeat top center fixed #434343;
	color:#636363;
	line-height:16px;
}


header *, footer *, section *, .nav-background *, .banner-container *, .sd-container *, .slogan-container *, .slider_circle_mob *, .how_it_works *, .how_it_works_title *{box-sizing:border-box;}

#top{height:100vh; position:relative;}

.header-background { 
	background:none;
	border:none;
	height:250px;
}

.logo-content{margin:0px !important;}

#mainlogo {
	display:block;
	float:left;
	width:494px;
	position:absolute;
	top:105px;
	left:45px;
}
#mainlogo img{display:block;}

.container .eight.cta {
	position:relative;
	text-align:right;
}


#block_1 {
	display:block;
	position:absolute;
	top:38px;
	right:51px;
	text-align:right;
	z-index:1;
}
#block_1 a{ text-decoration:none; color:#4d3600;}
#block_1 h3{ font-family: 'cabinmedium'; font-weight:normal; margin:0; padding:0; font-size:20px; color:#23c9f4; line-height:23px;}
#block_1 h3 img { vertical-align:top; margin-right:5px; position:relative; top:2px;}
#block_1 h2{  font-family: 'cabinregular'; font-weight:400; font-size:20px; color:#fff; vertical-align:baseline; margin:0; padding:0; letter-spacing:1px;}


.nav-background { 
	background-color:none;	
	border:none;
	height:auto;
	padding-top:15px;
}

#nav-menu {
	margin-top:20px;
	margin-left:15px;
	padding:0 15px;
}

nav ul li a {
	font-family: 'Roboto', sans-serif;
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none; text-align:left;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 12px;
	font-size: 14px;
	line-height: 20px;	
	color: #299ebb;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #299ebb; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#299ebb !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#299ebb !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#299ebb;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#299ebb;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:100%;
	margin:0px;
	padding: 0;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
	float:none !important;
	display:inline-block;
	margin:0 12px;
	vertical-align:top;
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
	margin-right:0px;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
	
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	background:rgba(40,169,202,0.25); 
	border-radius:10px;
	color: #fff;/*Set hover colour here*/
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
     background:#299ebb;
	color:#fff; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'cabinmedium';
    font-size: 15px;
    font-weight: normal;
	color:#fff;
	text-align: center;
	text-transform: capitalize;
	padding:10px 15px 10px 15px; /*adjust padding here*/
	margin: 0px;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/	
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin:0px 0 0 0px;
	width:198px;
	background:none;
	padding-bottom:0px;
}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-3px;
	margin-left:41px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/PIE.htc);
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background:#ededed;
	padding:0;
	margin:3px 0 0 0;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/PIE.htc);
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;*/
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'cabinregular';
    font-size: 13px;
    font-weight: 400;
	color:#272727;	
	text-align: left;
	text-transform: capitalize;
	padding:10px 16px !important;  /*adjust padding here*/
	margin:0px !important;
}



.slogan-container{text-align:center; padding:25px 0 0; background:url(http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/red_bg.png) repeat; overflow:hidden;}
.slogan-container h1{font-size:32px; letter-spacing:1px; font-family: 'Exo 2', sans-serif; color:#fff; font-weight:500;}
.slogan-container span{margin:0 10px;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:none;
	background-size: cover;
	height:auto;
	text-align:center;
}
.banner-container .container{height:inherit;}

.header_content {
	width:100%;
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
}


.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 ;
}


.main-background{
	background:none;
	padding:70px 0;
	margin:0;
	border:none;
}
.main-background .container{padding:30px 25px; background:rgba(255,255,255,.90); border-radius:14px; width:1100px;}
.main-background p{line-height:24px;}
.main-background .container .eleven.columns{width:730px;}
.main-background .container .five.columns{width:300px;}
.main-background .container .sixteen.columns{width:1050px; margin:0;}





/* Footer */

#footer{font-family: 'cabinregular'; border:none; margin-bottom:0px; background:none;}
#footer .container{position:relative; padding:0 25px;}


.lower-footer {
	background:none;
	font-size:12px;
	color:#fff;
	text-align:center;
}

.lower-footer .c2{color:#fff; font-size:13px; text-transform:none; letter-spacing:1px; padding:15px 0 30px;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a.website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 span.sep {
	margin-left:7px;
	margin-right:7px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top: 2px;
	vertical-align:bottom;
}

.c3{overflow:hidden;}

.c3 a {position:relative;
-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.c3 a{width:9px; height:18px; display:block; margin:0 auto;}
.c3 a.fb{background:url(http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/fb_icon_sprite.png) no-repeat top;}
.c3 a img{display:none;}
.c3 a:hover{background-position:bottom;}
/* Footer */

.form_block h1{ font-size:24px;}
.form_block p{ line-height:18px;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

body{background-size:cover;}
.header-background{height:240px;}
.logo-content{}
#mainlogo{width:350px; left:10px;}

#nav-menu{margin-left:5px;}
#nav-menu div .sf-menu{}
#nav-menu div .sf-menu li{ margin:0 2px;}
#nav-menu div .sf-menu a span span {font-size:15px;}

.banner-container {}

.main-background{padding:50px 0;}
.main-background .container{padding:30px 20px; width:960px;}
.main-background .container .eleven.columns{width:620px;}
.main-background .container .five.columns{width:280px;}
.main-background .container .sixteen.columns{width:920px;}

/* Footer */
#footer{}
.lower-footer .c2{}
.c3{}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

body{background-size:cover;}
.header-background{height:210px;}
.logo-content{}
#mainlogo{width:280px; left:10px;}

#block_1{top:25px; right:10px;}
#block_1 h2{font-size:15px;}

#nav-menu{margin-left:0;}
#nav-menu div .sf-menu{}
#nav-menu div .sf-menu li{ margin:0 2px;}
#nav-menu div .sf-menu a span span {font-size:15px; padding:8px 10px;}

.banner-container {}

.main-background{padding:40px 0;}
.main-background .container{padding:20px 15px; width:748px;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:230px;}
.main-background .container .sixteen.columns{width:718px;}

/* Footer */
#footer{}
#footer .container{}
.lower-footer .c2{font-size:11px;}

.form_block input{ width:110px;}
}



@media only screen and (max-width: 767px) {

body{background-size:cover;}
.header-background {
	height:200px;
}
.logo-content{}
#mainlogo {max-width:280px; left:10px; top:10px;}	

.cta_inner{text-align:center;}
#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; display:inline-block; margin:75px auto 0; font-size:20px; /*box-shadow:0 0 50px rgba(255, 255, 255, 0.82) inset, 0 0 35px 28px rgba(255, 255, 255, 0.67);*/}
#block_1 span{font-size:14px;}

.nav-background, #nav-menu {
	display:none;
}

.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:25px;}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {height:auto !important; padding:50px 0;}
.header_content{top:unset; top:initial; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0);}

.main-background{padding:30px 10px;}
.main-background .container{padding:12px; width:100%;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}


/* Footer */
#footer{position:relative; bottom:unset; bottom:initial;}
#footer .container{}

.lower-footer .c2{text-align:center;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0; line-height:23px;}
.lower-footer .c2 .shift_things {display:none;}
.c3{}
/* Footer */

}




@media only screen and (max-width: 479px) {
	
body{}
.header-background {
	height:175px;
}
.cta_inner{text-align:left;}

.logo-content{text-align:center;}
#mainlogo {max-width:260px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%);}	

#block_1{text-align:left; margin-top:120px;}
#block_1 span{font-size:12px;}
#block_1 h2{font-size:16px;}

.nav-background {
	display:none;
}
.mobile-menu{position: absolute; right: 10px; top: 115px;}
.banner-container {height:220px;}


/* Footer */


/* Footer */

}



